"empty-diff-compare-title" = "\U017dane rozd\U017a\U011ble mjez wersijomaj";
"wikitext-downloading" = "Wobsah so za\U010dituje...";
"insert-media-image-size-setting-default" = "Standard";
"aaald-characters-text-description" = "%1$d|pismik|pismikaj|pismiki|pismikow";
"insert-media-alternative-text-title" = "Alternatiwny tekst";
"about-content-license-details" = "Wobsah steji pod %1$@ k dispoziciji, chibazo je n\U011b\U0161to hina\U0161e podate.";
"insert-media-image-position-setting-none" = "\U017eana";
"diff-single-header-editor-number-edits-format" = "%1$d|%1$d zm\U011bna|%1$d zm\U011bnje|%1$d zm\U011bny|%1$d zm\U011bnow";
"error-generic-recovery-suggestion" = "Pro\U0161u spytaj pozd\U017ai\U0161o znowa";
"action-add-to-reading-list-short" = "K lis\U0107inje p\U0159ida\U0107";
"wikitext-upload-captcha-error" = "Zmylk p\U0159i p\U0159epruwowanju CAPTCHA.";
"about-places-maps-license-details" = "Za m\U011bstna wu\U017eiwaja so karty z Apple Maps. %1$@.";
"aaald-new-journal-reference-title" = "\U010casopis";
"history-clear-cancel" = "P\U0159etorhny\U0107";
"explore-most-read-more-list-title-for-date" = "Husto \U010ditane dnja %1$@";
"description-welcome-descriptions-title" = "Wopisy zapiskow";
"search-recent-title" = "Za\U0161\U0142e pytanja";
"empty-no-search-results-message" = "\U017dane wusl\U011bdki namakane";
"action-saved" = "Sk\U0142adowane";
"field-alert-password-confirm-mismatch" = "Hesle so njekryjetej";
"insert-media-image-position-setting-center" = "srjed\U017aa";
"login-forgot-password" = "Hes\U0142o zaby\U0142/a?";
"button-read-now" = "N\U011btko \U010dita\U0107";
"description-welcome-descriptions-sub-title" = "Zjima zapisk, zo by \U010ditarjam p\U0159i zrozumjenju temy pomha\U0142";
"forgot-password-title" = "Hes\U0142o wr\U00f3\U0107o staji\U0107";
"insert-action-title" = "Zasuny\U0107";
"wikitext-upload-save" = "Sk\U0142aduje so...";
"home-button-history-accessibility-label" = "Wikipedija, wr\U00f3\U0107o k Stawiznam";
"wikitext-upload-save-sign-in" = "P\U0159izjewi\U0107";
"article-share" = "D\U017a\U011bli\U0107";
"about-translators-details" = "Tuta app je so wot dobrow\U00f3lnych p\U0159e\U0142o\U017eowarjow na %1$@ p\U0159e\U0142o\U017ei\U0142a";
"history-title" = "Stawizny";
"aaald-new-journal-reference-database" = "p\U0159ez %1$@";
"diff-single-header-summary-heading" = "Zje\U0107e wobd\U017a\U011b\U0142anja";
"explore-feed-preferences-on-this-day-description" = "Podawki na tutym dnju w stawiznach";
"number-millions" = "%1$@ mil.";
"about-libraries-complete-list" = "Dospo\U0142na lis\U0107ina";
"edit-direction-left-accessibility-label" = "K\U0142ok dol\U011bwa suny\U0107";
"explore-most-read-generic-heading" = "Najhus\U0107i\U0161o \U010ditane";
"action-replace-all" = "W\U0161\U011b naruna\U0107";
"aaald-article-description-updated-description" = "Wopisanje zapiska bu aktualizowane";
"find-infolabel-number-matches" = "%1$@/%2$@";
"aaald-article-insert-new-changes" = "Nowe zm\U011bny";
"button-next" = "P\U0159ichodne";
"data-migration-status" = "Aktualizuju...";
"account-creation-log-in" = "P\U0159izjew so.";
"on-this-day-title" = "Na tutym dnju";
"aaald-error-subitle" = "Wobnowi\U0107 a znowa spyta\U0107";
"insert-media-image-type-setting-frame" = "Wob\U0142uk";
"field-password-placeholder" = "hes\U0142o zapoda\U0107";
"home-title" = "Wotkrywa\U0107";
"page-history-revision-size-diff-addition" = "(%1$d|1 bajt|%1$d bajtaj|%1$d bajty|%1$d bajtow)";
"edit-summary-add-summary-text" = "Zje\U0107e wobd\U017a\U011b\U0142anja poda\U0107";
"field-new-password-placeholder" = "nowe hes\U0142o zapoda\U0107";
"field-new-password-confirm-title" = "Nowe hes\U0142o wobkru\U0107i\U0107";
"edit-link-title" = "Wotkaz wobd\U017a\U011b\U0142a\U0107";
"empty-no-feed-action-message" = "M\U00f3\U017ee\U0161 p\U0159iw\U0161\U011bm sk\U0142adowane strony \U010dita\U0107";
"edit-link-display-text-title" = "Pokazany tekst";
"page-history-revision-history-title" = "Stawizny wersijow";
"main-menu-nearby" = "W bliskos\U0107i";
"forgot-password-email-sent" = "Mejlka z p\U0159ikazami wo wr\U00f3\U0107ostajenju hes\U0142a bu na tebje p\U00f3s\U0142ana";
"account-talk-preferences-auto-sign-discussions-setting-explanation" = "P\U0159i awtomatiskim podpisanju w diskusijach wu\U017eiwa so w nastajenjach postajeny podpismo.";
"action-remove" = "Wotstroni\U0107";
"insert-media-image-type-settings-title" = "Typ wobraza";
"action-retry" = "Znowa spyta\U0107";
"description-help-more-info-description" = "Wopisanja so na Wikidata sk\U0142aduja a zarjaduja, projek\U0107e za\U0142o\U017eby Wikimedije, kotry\U017e natwari kolaboratiwnu, wjacer\U011b\U010dnu a sekundarnu datowu banku k podp\U011brje Wikipedije a dal\U0161ich projektow.";
"account-creation-have-account" = "Ma\U0161 hi\U017eo wu\U017eiwarske konto? %1$@";
"home-button-explore-accessibility-label" = "Wikipedija, wr\U00f3\U0107o k Wotkrywanju";
"edit-direction-down-accessibility-label" = "K\U0142ok dele suny\U0107";
"home-nearby-footer" = "Wjace m\U011bstnow blisko twojeho steji\U0161\U0107a";
"aaald-new-journal-reference-volume" = "Wuda\U0107e %1$@:";
"about-content-license" = "Licenca wobsaha";
"explore-enable-location-title" = "Namakaj zapiski blisko twojeho steji\U0161\U0107a";
"add-articles-to-reading-list" = "%1$d|%1$d zapisk|%1$d zapiskaj|%1$d zapiski|%1$d zapiskow k \U010ditanskej lis\U0107inje p\U0159ida\U0107";
"action-read" = "\U010cita\U0107";
"insert-media-image-type-setting-thumbnail" = "Wobrazk";
"description-edit-learn-more" = "Wjace zhoni\U0107";
"about-places-maps-license-details-link-text" = "Hlej tu za podrobnos\U0107e wo licency";
"aaald-many-sections-description" = "w(e) %1$d wotr\U011bzkach";
"edit-summary-choice-fixed-typos" = "Pisanski zmylk skorigowany";
"description-published-button-title" = "Hotowo";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Z Wikipedije w tutej r\U011b\U010di: %1$@";
"settings-language-bar" = "R\U011b\U010de p\U0159i pytanju pokaza\U0107";
"field-password-confirm-title" = "Hes\U0142o wobkru\U0107i\U0107";
"explore-feed-customize-accessibility-title" = "P\U0159im\U011bri\U0107";
"main-menu-rate-app" = "Tutu app poh\U00f3dno\U0107i\U0107";
"empty-no-saved-pages-in-reading-list-title" = "W tutej lis\U0107inje njejsu \U017eane strony sk\U0142adowane";
"account-creation-captcha-title" = "CAPTCHA w\U011bstotne pruwowanje";
"insert-media-caption-title" = "Popis";
"explore-nearby-heading" = "M\U011bstna w bliskos\U0107i:";
"description-help-tips-title" = "Pokiwy k wutworjenju wopisanjow";
"action-update" = "Aktualizowa\U0107";
"empty-no-saved-pages-in-reading-list-message" = "Sk\U0142aduj strony do tuteje lis\U0107iny, zo bychu so tule pokazowali";
"nearby-distance-label-miles" = "%1$@ milow";
"empty-no-saved-pages-title" = "Hi\U0161\U0107e \U017eane sk\U0142adowane strony";
"insert-link-title" = "Wotkaz zasuny\U0107";
"field-username-title" = "Wu\U017eiwarske mjeno";
"search-recent-clear-delete-all" = "W\U0161\U011b wu\U0161m\U00f3rny\U0107";
"about-title" = "Wo";
"description-edit-license" = "P\U0159ez zm\U011bnjenje wopisa zapiska p\U0159ih\U0142osuju %1$@ a dosk\U00f3n\U010dnemu wozjewjenju mojich p\U0159ino\U0161kow pod licencu %2$@.";
"login-no-account" = "Nima\U0161 \U017eane wu\U017eiwarske konto? %1$@";
"on-this-day-detail-header-date-range" = "wot %1$@ do %2$@";
"action-redo" = "Wospjetowa\U0107";
"diff-thanks-sent-cannot-unsend" = "D\U017aakowanja njehod\U017aa so cofny\U0107";
"explore-feed-preferences-additional-languages-footer-text" = "Dal\U0161e r\U011b\U010de hod\U017aa so w nastajenjach na stronje \U201eMoje r\U011b\U010de\U201c p\U0159ida\U0107.";
"announcements-dismiss" = "Schowa\U0107";
"edit-style-table-view-title" = "Stil";
"explore-feed-preferences-card-hidden-title" = "Karta schowana";
"edit-link-remove-link-title" = "Wotkaz wotstroni\U0107";
"find-replace-header-close-accessibility" = "Pyta\U0107 a naruna\U0107 za\U010dini\U0107";
"account-group-title" = "Twoje wu\U017eiwarske konto";
"action-unsave" = "Wotstroni\U0107";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "Twoje steji\U0161\U0107o z tuteje Wikipedije: %1$@";
"diff-unedited-lines-format" = "%1$d|%1$d njezm\U011bnjena linka|%1$d njezm\U011bnjenej lince|%1$d njezm\U011bnjene linki|%1$d njezm\U011bnjenych linkow";
"button-skip" = "P\U0159esko\U010di\U0107";
"explore-feed-preferences-feed-cards-hidden-title" = "W\U0161\U011b karty typa %1$@ schowane";
"action-language-accessibility" = "R\U011b\U010d zm\U011bni\U0107";
"more-languages-tooltip-title" = "R\U011b\U010de p\U0159ida\U0107";
"diff-thanks-anonymous-no-thanks" = "Anonymnym wu\U017eiwarjam njem\U00f3\U017ee\U0161 d\U017aakowa\U0107";
"diff-single-line-format" = "Linka %1$d";
"app-store-subtitle" = "swobodna encyklopedija";
"main-menu-account-logout" = "Wotzjewi\U0107";
"description-help-about-title" = "Wo";
"field-password-confirm-placeholder" = "hes\U0142o znowa zapoda\U0107";
"aaald-article-insert-last-updated" = "Poslednja aktualizacija";
"explore-nearby-placeholder-heading" = "M\U011bstna";
"about-repositories-app-source-license-mit" = "licencu MIT";
"diff-multi-line-format" = "Linki %1$d do %2$d";
"search-field-placeholder-text" = "Wikipediju p\U0159epyta\U0107";
"empty-no-history-title" = "\U017dane stawizny wersijow k pokazanju";
"forgot-password-username-or-email-title" = "abo";
"fetcher-error-generic" = "N\U011b\U0161to je k\U0159iwje \U0161\U0142o. Pro\U0161u spytaj pozd\U017ai\U0161o znowa.";
"account-creation-title" = "Nowe konto za\U0142o\U017ei\U0107";
"languages-wikipedia" = "R\U011b\U010de Wikipedije";
"main-menu-privacy-policy" = "\U0160kit datow";
"diff-compare-header-to-info-heading" = "Na:";
"on-this-day-footer" = "Dal\U0161e historiske podawki na tutym dnju";
"main-menu-about" = "Wo tutej app";
"article-delete" = "Wu\U0161m\U00f3rny\U0107";
"continue-reading-empty-description" = "Wotkrywaj Wikipediju za dal\U0161e zapiski";
"page-history-revision-comment-accessibility-label" = "Komentar %1$@";
"no-internet-connection-article-reload-button" = "Wr\U00f3\U0107o k poslednjej sk\U0142adowanej wersiji";
"wikitext-preview-changes" = "Pokazaj p\U0159ehlad twojich zm\U011bnow\U2026";
"account-creation-saving" = "Sk\U0142aduje so...";
"field-new-password-title" = "Nowe hes\U0142o";
"search-did-you-mean" = "M\U011bnje\U0161e ty %1$@?";
"talk-page-info-active-conversations" = "Aktiwne diskusije we Wikipediji (%1$@)";
"action-move-to-reading-list" = "Do \U010ditanskeje lis\U0107inje p\U0159esuny\U0107";
"description-help-tips-description" = "Wopisanja dyrbjeli so w idealnym pad\U017ae na jeni\U010dku linku hod\U017ae\U0107 a mjez dw\U011bmaj a dwana\U0107e s\U0142owow m\U011b\U0107. Pr\U011bni pismik so wulce njepisa, chiba zo je pr\U011bnje s\U0142owo sw\U00f3jske mjeno.";
"explore-nearby-sub-heading-your-location" = "Twoje steji\U0161\U0107o";
"icon-shortcut-nearby-title" = "Zapiski w bliskos\U0107i";
"history-clear-all" = "Wupr\U00f3zdni\U0107";
"account-talk-preferences-title" = "Nastajenja diskusijneje strony";
"settings-title" = "Nastajenja";
"field-captcha-title" = "Zapodaj tekst, kotry\U017e horjeka wid\U017ai\U0161.";
"settings-notifications-system-turn-on" = "Zd\U017a\U011blenki zasw\U011b\U010di\U0107";
"find-previous-button-accessibility" = "P\U0159edchadny pytanski wusl\U011bdk";
"description-published-footer" = "M\U00f3\U017ee\U0161 zapiski te\U017e w tutej app wobd\U017a\U011b\U0142a\U0107. Spytaj korigowa\U0107 pisanske zmylki abo ma\U0142ke sady z tym, zo kliknje\U0161 p\U0159ichodny raz na symbol pisaka.";
"edit-minor-text" = "To je snadna zm\U011bna";
"button-save-for-later" = "Za pozd\U017ai\U0161o sk\U0142adowa\U0107";
"description-help-tips-example-title-two" = "najwy\U0161a hora na zemi";
"edit-summary-learn-more-text" = "Wjace zhoni\U0107";
"account-creation-logging-in" = "P\U0159izjewja so...";
"action-move-to" = "P\U0159esuny\U0107 do...";
"insert-media-media-settings-title" = "Medijowe nastajenja";
"article-languages-filter-placeholder" = "R\U011b\U010d namaka\U0107";
"welcome-intro-free-encyclopedia-more-description" = "Wikipedija je globalny projekt k wutworjenju swobodnych encyklopedijow we w\U0161\U011bch r\U011b\U010dach sw\U011bta. Skoro k\U00f3\U017edy z internetnym p\U0159istupom m\U00f3\U017ee z neutralnymi a spu\U0161\U0107omnymi informacijemi p\U0159ino\U0161owa\U0107.";
"icon-shortcut-search-title" = "Wikipediju p\U0159epyta\U0107";
"field-email-title" = "Mejlka";
"aaald-single-reference-added-description" = "N\U00f3\U017eka p\U0159idata";
"places-filter-top-articles" = "Najhus\U0107i\U0161o \U010ditane";
"main-menu-title" = "Dal\U0161e";
"languages-title" = "R\U011b\U010d zm\U011bni\U0107";
"account-talk-preferences-auto-sign-discussions" = "P\U0159ino\U0161ki awtomatisce podpisa\U0107";
"aaald-new-book-reference-title" = "Kniha";
"find-clear-button-accessibility" = "Pytawu wupr\U00f3zdni\U0107";
"logged-out-log-back-in-button-title" = "P\U0159izjew so znowa z twojim kontom";
"empty-no-article-message" = "Bohu\U017eel njeje so zapisk za\U010dita\U0107 da\U0142";
"find-next-button-accessibility" = "P\U0159ichodny pytanski wusl\U011bdk";
"edit-summary-choice-linked-words" = "Wotkazy p\U0159idate";
"number-thousands" = "%1$@ tys.";
"insert-media-title" = "Medij zasuny\U0107";
"action-share-accessibility" = "D\U017a\U011bli\U0107";
"close-button-accessibility-label" = "Za\U010dini\U0107";
"no-internet-connection" = "\U017dadyn zwisk z internetom";
"login-title" = "P\U0159izjew so z twojim kontom";
"home-themes-action-title" = "Nastajenja zarjadowa\U0107";
"main-menu-account-title-logged-in" = "P\U0159izjewjeny/a jako %1$@";
"explore-featured-article-heading" = "Doporu\U010deny zapisk";
"explore-random-article-sub-heading-from-wikipedia" = "Z Wikipedije";
"wikitext-upload-save-terms-name" = "Wu\U017eiwanske wum\U011bnjenja";
"edit-minor-learn-more-text" = "Wjace wo snadnych zm\U011bnach zhoni\U0107";
"aaald-multiple-references-added-description" = "Wjacore n\U00f3\U017eki p\U0159idate";
"languages-settings-title" = "R\U011b\U010de";
"editing-welcome-citations-title" = "Spu\U0161\U0107omne \U017e\U00f3r\U0142a citowa\U0107";
"description-help-more-info-title" = "Dal\U0161e informacije";
"diff-thanks-send-title" = "Zjawnje so pod\U017aakowa\U0107";
"places-empty-search-title" = "Za zapiskami z geografiskimi steji\U0161\U0107emi pyta\U0107";
"search-recent-clear-confirmation-sub-heading" = "Njem\U00f3\U017ee\U0161 tule akciju wr\U00f3\U0107o wza\U0107!";
"edit-link-link-target-title" = "Cil wotkaza";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Z Wikipedije";
"action-add-to-reading-list" = "K \U010ditanskej lis\U0107inje p\U0159ida\U0107";
"page-history-revision-minor-edit-accessibility-label" = "Snadna zm\U011bna";
"insert-media-image-type-setting-frameless" = "Bjez wob\U0142uka";
"diff-thanks-login-subtitle" = "'D\U017aakowanja' su jednora m\U00f3\U017enos\U0107, d\U017a\U011b\U0142o awtor(k)ow we Wikipedije h\U00f3dno\U0107i\U0107. Dyrbi\U0161 so p\U0159izjewi\U0107, zo by so pod\U017aakowa\U0107 m\U00f3h\U0142/a.";
"home-news-footer" = "Wjace aktualnych podawkow";
"description-edit-length-warning" = "%1$@/%2$@";
"welcome-languages-description" = "Smy sl\U011bdowace r\U011b\U010de na twojim nastroju namakali:";
"login-join-wikipedia" = "Wikipediji p\U0159istupi\U0107";
"logged-out-continue-without-logging-in-button-title" = "Bjez p\U0159izjewjenja pokro\U010dowa\U0107";
"empty-insert-media-title" = "Dataju z Wikimedia Commons wubra\U0107";
"description-welcome-start-editing-button" = "N\U011btko wobd\U017a\U011b\U0142a\U0107";
"add-citation-title" = "Citat p\U0159ida\U0107";
"action-sort" = "Sort\U011browa\U0107";
"insert-media-image-size-settings-title" = "Wulkos\U0107 wobraza";
"about-wikipedia" = "Wikipedija";
"wikitext-preview-link-not-found-preview-description" = "Wikipedija nima \U017eadyn zapisk z dok\U0142adnje tutym mjenom";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Z tuteje Wikipedije: %1$@";
"action-add-to" = "P\U0159ida\U0107 k...";
"main-menu-account-login" = "P\U0159izjewi\U0107 so";
"edit-published" = "Zm\U011bna wozjewjena";
"empty-no-reading-lists-title" = "Zarjaduj sk\U0142adowane zapiski z \U010ditanskimi lis\U0107inami";
"empty-no-other-article-languages-title" = "\U017dane druhe r\U011b\U010de p\U0159istupne";
"account-creation-missing-fields" = "Zapodaj wu\U017eiwarske mjeno, hes\U0142o a wobkru\U0107enje hes\U0142a, zo by so wu\U017eiwarske konto natwari\U0142o!";
"action-next-revision-accessibility" = "P\U0159ichodna wersija";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Na w\U0161\U011bch";
"description-published-title" = "Wopis wozjewjeny!";
"back-button-accessibility-label" = "Wr\U00f3\U0107o";
"action-previous-revision-accessibility" = "P\U0159edchadna wersija";
"empty-diff-single-title" = "\U017dane wid\U017aomne zm\U011bny s\U010dinjene";
"edit-text-size-table-view-title" = "Wulkos\U0107 teksta";
"explore-feed-preferences-places-description" = "Zapiski Wikipedije blisko twojeho steji\U0161\U0107a";
"description-edit-pencil-title" = "Wopis zapiska wobd\U017a\U011b\U0142a\U0107";
"nearby-distance-label-km" = "%1$@ km";
"places-filter-top-read-articles" = "Najhus\U0107i\U0161o \U010ditane zapiski";
"diff-context-lines-collapsed-button-title" = "Pokaza\U0107";
"search-button-accessibility-label" = "Wikipediju p\U0159epyta\U0107";
"main-menu-account-logout-are-you-sure" = "Chce\U0161 so woprawd\U017ae wotzjewi\U0107?";
"explore-continue-reading-heading" = "Dale \U010dita\U0107";
"home-more-like-footer" = "Wjace ka\U017e %1$@";
"image-gallery-unknown-owner" = "Awtor njeznaty.";
"diff-paragraph-moved-distance-section" = "%1$d|%1$d wotr\U011bzk|%1$d wotr\U011bzkaj|%1$d wotr\U011bzki|%1$d wotr\U011bzkow";
"button-report-a-bug" = "Zmylk rozprawi\U0107";
"new-password-title" = "Postaj swoje hes\U0142o";
"menu-cancel-accessibility-label" = "P\U0159etorhny\U0107";
"button-publish" = "Wozjewi\U0107";
"action-saved-accessibility-notification" = "Zapisk za pozd\U017ai\U0161o sk\U0142adowany";
"diff-context-lines-expanded-button-title" = "Schowa\U0107";
"navbar-title-mode-edit-wikitext-preview" = "P\U0159ehlad";
"continue-reading-empty-title" = "\U017dane njedawno \U010ditane zapiski";
"page-history-revision-author-accessibility-label" = "Awtor: %1$@";
"field-password-title" = "Hes\U0142o";
"aaald-article-insert-read-more" = "Wjace aktualizacijow wid\U017ae\U0107";
"explore-random-article-sub-heading-from-language-wikipedia" = "Z tuteje Wikipedije: %1$@";
"welcome-intro-free-encyclopedia-more" = "Wjace wo Wikipediji zhoni\U0107";
"explore-feed-preferences-featured-article-description" = "W\U0161\U011bdnje p\U0159edstajeny zapisk we Wikipediji";
"description-edit-publish" = "Wopis wozjewi\U0107";
"cc-zero" = "Creative Commons CC0";
"insert-media-image-size-setting-custom" = "Sw\U00f3jska";
"icon-shortcut-random-title" = "P\U0159ipadny zapisk";
"explore-feed-preferences-show-on-this-day-title" = "Kartu \U201eNa tutym dnju\U201c pokaza\U0107";
"notifications-center-feed-news-notification-button-text" = "Zd\U017a\U011blenki zasw\U011b\U010di\U0107";
"action-find-in-page" = "Na stronje pyta\U0107";
"button-ok" = "W porjadku";
"aaald-vandalism-revert-description" = "Pozdatny wandalizm cofnjeny";
"account-creation-captcha-obtaining" = "Wobstaraj sej nowy CAPTCHA...";
"explore-hide-card-prompt" = "Tutu kartu schowa\U0107";
"logged-out-title" = "Sy n\U011btko wozjewjeny/a";
"about-repositories-app-source-license" = "\U017d\U00f3r\U0142owy kod steji k dispoziciji pod %1$@.";
"diff-paragraph-moved-direction-up" = "horje";
"main-menu-zero-faq" = "Wikipedija Zero - Huste pra\U0161enja";
"edit-text-clear-formatting" = "Format\U011browanje wu\U0161m\U00f3rny\U0107";
"explore-main-page-heading" = "D\U017aensa we Wikipediji";
"aaald-view-full-history-button" = "Dospo\U0142ne wersijowe stawizny pokaza\U0107";
"diff-compare-header-from-info-heading" = "Wot:";
"explore-another-random" = "Dal\U0161i p\U0159ipadny zapisk";
"explore-because-you-read-footer" = "Dal\U0161e podobne zapiski";
"insert-media-image-preview-more-information-action-title" = "Dal\U0161e informacije";
"action-share" = "D\U017a\U011bli\U0107";
"explore-feed-preferences-related-pages-description" = "Namjety na zak\U0142ad\U017ae \U010ditanskeje historije";
"nearby-distance-label-meters" = "%1$@ m";
"home-nearby-location-footer" = "Wjace w bliskos\U0107i wot %1$@";
"find-replace-header" = "Pyta\U0107 a naruna\U0107";
"action-save" = "Sk\U0142adowa\U0107";
"cancel" = "P\U0159etorhny\U0107";
"insert-media-alternative-text-description" = "Tekstowy wopis za \U010ditarjow, ki\U017e wobraz wid\U017ae\U0107 njem\U00f3\U017eeja";
"edit-text-formatting-table-view-title" = "Format\U011browanje teksta";
"description-add-title" = "Wopis p\U0159ida\U0107";
"description-edit-for-article" = "Wopis zapiska %1$@";
"editing-welcome-impartial-tone-title" = "W neutralnym stilu pisa\U0107";
"about-translators" = "P\U0159e\U0142o\U017eowarjo";
"description-help-about-wikidata" = "Wo Wikidatach";
"explore-most-read-sub-heading-on-language-wikipedia" = "W tutej Wikipediji: %1$@";
"description-edit-placeholder-title" = "Kr\U00f3tke wopisy su najl\U011bp\U0161e";
"more-languages-tooltip-description" = "P\U0159epytuj Wikipediju we wjace ha\U010d 300 r\U011b\U010dach";
"share-social-format" = "\U201e%1$@\U201c p\U0159ez Wikipediju: %2$@";
"edit-direction-right-accessibility-label" = "K\U0142ok doprawa suny\U0107";
"description-welcome-concise-sub-title" = "Najrad\U0161o jeni\U010dka linka, mjez 2 a 12 s\U0142owami";
"field-alert-username-unavailable" = "Wu\U017eiwarske mjeno njeje swobodne";
"empty-no-reading-lists-message" = "Wutwor lis\U0107iny za j\U011bzbne cile, najlub\U0161e temy a wjele wjace";
"description-edit-pencil-introduction" = "Zawod wobd\U017a\U011b\U0142a\U0107";
"on-this-day-detail-header-title" = "%1$d|%1$d historiski podawk|%1$d historiskej podawkaj|%1$d historiske podawki|%1$d historiskich podawkow";
"app-store-keywords" = "Wikipedija, referenca, wiki, encyklopedija, informacija, info, w\U011bda, w\U011bdomos\U0107, sl\U011bd\U017aenje, wotkrywa\U0107, wukny\U0107";
"article-save-error-not-enough-space" = "Nima\U0161 dos\U0107 m\U011bstna na twojim nastroju za sk\U0142adowanje tutoho zapiska";
"field-captcha-placeholder" = "CAPTCHA tekst";
"about-libraries-license" = "Licenca";
"forgot-password-instructions" = "Wupjel\U0144 jedne z polow deleka, zo bychu so p\U0159ikazy wo wr\U00f3\U0107ostajenju hes\U0142a tebi p\U00f3s\U0142ali";
"share-article-name-on-wikipedia" = "\U201e%1$@\U201c na @Wikipedia:";
"search-recent-clear-confirmation-heading" = "Za\U0161\U0142e pytanja wu\U0161m\U00f3rny\U0107?";
"explore-feed-preferences-hide-card-action-title" = "Tutu kartu schowa\U0107";
"explore-feed-preferences-potd-description" = "Wobraz dnja z Commons";
"wikitext-upload-save-anonymously-warning" = "P\U0159ino\U0161ki so IP-adresy twojeho aparata p\U0159irjaduja. Zo by m\U011b\U0142(a) l\U011bp\U0161i datowy \U0161kit, wubjer \U201e%1$@\U201c.";
"description-help-tips-example-description-two" = "wopis zapiska wo Mount Everestu";
"article-languages-others" = "Druhe r\U011b\U010de";
"search-recent-clear-cancel" = "P\U0159etorhny\U0107";
"account-creation-captcha-cannot-see-image" = "Njem\U00f3\U017ee\U0161 wobraz wid\U017ae\U0107? %1$@";
"description-help-title" = "Pomoc k wopisanjam zapiskow";
"article-about-title" = "Wo tutym zapisku";
"find-textfield-accessibility" = "Pyta\U0107";
"explore-most-read-sub-heading-on-wikipedia" = "We Wikipediji";
"field-email-placeholder" = "p\U0159ik\U0142ad@example.org";
"description-help-tips-example-description-one" = "wopis zapiska wo Monje Lisy";
"diff-single-intro-title" = "Zawod";
"explore-feed-preferences-show-top-read-title" = "Kartu \U201eNajhus\U0107i\U0161o \U010ditane\U201c pokaza\U0107";
"explore-feed-preferences-show-places-title" = "Kartu \U201eM\U011bstna\U201c pokaza\U0107";
"diff-paragraph-moved-distance-line" = "%1$d|%1$d linka|%1$d lince|%1$d linki|%1$d linkow";
"app-store-short-description" = "S\U0107eh\U0144 sej Wikipedija-app za wotkrywanje m\U011bstnow w twojej bliskos\U0107i, synchronizowanje zapiskow k offline-\U010ditanju a p\U0159im\U011brjenju twojeho \U010ditanskeho do\U017eiwjenja.";
"article-languages-label" = "R\U011b\U010d wubra\U0107";
"nearby-distance-label-feet" = "%1$@ ft";
"about-wikimedia-foundation" = "za\U0142o\U017eby Wikimedije";
"aaald-new-news-reference-title" = "Pow\U011bs\U0107e";
"explore-potd-sub-heading" = "Z Wikimedia Commons";
"edit-watch-this-page-text" = "Tutu stronu wobked\U017abowa\U0107";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ z tuteje Wikipedije: %2$@";
"explore-feed-preferences-in-the-news-description" = "Zapiski wo aktualnych podawkach";
"description-help-tips-example-title-one" = "m\U00f3lba Leonarda Da Vinci";
"diff-paragraph-moved" = "Wotr\U011bzk p\U0159esunjeny";
"diff-paragraph-moved-direction-down" = "dele";
"explore-feed-preferences-global-cards-title" = "Globalne karty";
"field-email-title-optional" = "Mejlka (opcionalnje)";
"field-alert-token-invalid" = "Njep\U0142a\U0107iwy kod";
"in-the-news-title" = "W pow\U011bs\U0107ach";
"wikitext-upload-captcha-needed" = "P\U0159epruwowanje p\U0159ez CAPTCHA je tr\U011bbne.";
"field-alert-captcha-invalid" = "Njep\U0142a\U0107iwy CAPTCHA";
"insert-media-caption-caption-placeholder" = "Kak je tut\U00f3n wobraz ze zapiskom zwjazany?";
"wikitext-preview-changes-none" = "Njejsu \U017eane zm\U011bny za p\U0159ehlad.";
"welcome-exploration-on-this-day-title" = "Na tutym dnju";
"diff-thanks-send-button-title" = "Za tute wobd\U017a\U011b\U0142anje so pod\U017aakowa\U0107";
"account-creation-passwords-mismatched" = "Poli hes\U0142ow so njekryjetej";
"in-the-news-sub-title-from-language-wikipedia" = "Z tuteje Wikipedije: %1$@";
"page-history-compare-title" = "P\U0159iruna\U0107";
"insert-media-uploaded-image-title" = "Nahraty wobraz";
"clear-title-accessibility-label" = "Wupr\U00f3zdni\U0107";
"explore-feed-preferences-hide-feed-cards-action-title" = "W\U0161\U011b karty typa \U201e%1$@\U201c schowa\U0107";
"relative-date-days-ago" = "%1$d|0=D\U017aensa|1=W\U010dera|2=P\U0159edw\U010deraw\U0161im|P\U0159ed %1$d dnjemi";
"aaald-new-website-reference-archive-date-text" = "z originala na %1$@";
"explore-featured-article-sub-heading-from-wikipedia" = "Z Wikipedije";
"main-menu-account-logout-cancel" = "P\U0159etorhny\U0107";
"in-the-news-sub-title-from-wikipedia" = "Z Wikipedije";
"aaald-revision-userInfo" = "Wobd\U017a\U011b\U0142ane wot %1$@ (%2$@ zm\U011bnow)";
"edit-menu-item" = "Wobd\U017a\U011b\U0142a\U0107";
"insert-media-image-position-setting-right" = "naprawo";
"aaald-new-website-reference-title" = "Websyd\U0142o";
"aaald-summary-title" = "%1$d|%1$d zm\U011bna|%1$d zm\U011bnje|%1$d zm\U011bny|%1$d zm\U011bnow wot %2$d|%2$d wu\U017eiwarja|%2$d wu\U017eiwarjow w(e) %3$d|%3$d dnju|%3$d dnjomaj|%3$d dnjach";
"description-help-tips-for-example" = "Na p\U0159ik\U0142ad:";
"explore-most-read-footer" = "W\U0161\U011b husto \U010ditane zapiski";
"field-new-password-confirm-placeholder" = "nowe hes\U0142o znowa zapoda\U0107";
"action-replace" = "Naruna\U0107";
"article-languages-yours" = "Twoje r\U011b\U010de";
"history-clear-delete-all" = "Haj, w\U0161\U011b wu\U0161m\U00f3rny\U0107";
"account-talk-page-title" = "Twoja diskusijna strona";
"new-password-instructions" = "Sy so z nachwilnym hes\U0142om p\U0159izjewi\U0142/a. Za wotzamknjenje p\U0159izjewjenja postaj pro\U0161u tule nowe hes\U0142o.";
"description-help-wikidata-guide" = "P\U0159iru\U010dka za pisanje wopisanjow na Wikidatach";
"fetcher-error-unexpected-response" = "App je njewo\U010dakowanu wotmo\U0142wu wot serwera d\U00f3sta\U0142a. Pro\U0161u spytaj pozd\U017ai\U0161o znowa.";
"share-a-fact-made-with" = "Wutworjene z Wikipedija-app";
"edit-published-subtitle" = "Sy Wikipediju runje za w\U0161\U011bch pol\U011bp\U0161i\U0142(a)";
"explore-random-article-heading" = "P\U0159ipadny zapisk";
"description-published-subtitle" = "Sy Wikipediju runje za w\U0161\U011bch pol\U011bp\U0161i\U0142(a)";
"page-location" = "Na kar\U0107e pokaza\U0107";
"insert-media-alternative-text-placeholder" = "Wopisuj tut\U00f3n wobraz";
"settings-support" = "Wikipediju podp\U011bra\U0107";
"number-billions" = "%1$@ mrd.";
"edit-summary-choice-fixed-grammar" = "Gramatika skorigowana";
"no-internet-connection-article-reload" = "Now\U0161a wersija tutoho zapiska je snad\U017a p\U0159istupna, njehod\U017ai so pak bjez interneta za\U010dita\U0107.";
"article-read-more-title" = "Wjace \U010dita\U0107";
"explore-feed-preferences-show-picture-of-the-day-title" = "Kartu \U201eWobraz dnja\U201c pokaza\U0107";
"explore-potd-heading" = "Wobraz dnja";
"page-history-minor-edits" = "snadne zm\U011bny";
"appearance-settings-set-automatic-table-opening" = "Nastajenja za tabulki";
"about-send-feedback" = "Feedback wo app p\U00f3s\U0142a\U0107";
"about-contributors" = "Awtorojo";
"diff-compare-header-heading" = "Wersiji p\U0159iruna\U0107";
"history-clear-confirmation-heading" = "Chce\U0161 woprawd\U017ae w\U0161\U011b swoje poslednje objekty wu\U0161m\U00f3rny\U0107?";
"insert-media-image-preview-select-image-action-title" = "Wobraz wubra\U0107";
"insert-media-image-position-settings-title" = "Pozicija wobraza";
"home-title-accessibility-label" = "Wikipedija, k zapo\U010datkej Wotkrywanja scrollowa\U0107";
"button-saved-remove" = "Ze sk\U0142adowanych wotstronjene";
"no-email-account-alert" = "Pro\U0161u zarjaduj na twojim nastroju e-mejlowe konto a spytaj znowa.";
"main-menu-terms-of-use" = "Wu\U017eiwanske wum\U011bnjenja";
"explore-feed-preferences-feed-card-visibility-languages-count" = "Na %1$d";
"aaald-revision-by-anonymous" = "Wot anonymneho wu\U017eiwarja wobd\U017a\U011b\U0142ane";
"diff-revision-error-title" = "Wersija njehod\U017ai so za\U010dita\U0107.";
"forgot-password-button-title" = "Wr\U00f3\U0107o staji\U0107";
"share-on-twitter-sign-off" = "p\U0159ez @Wikipedia";
"button-saved-for-later" = "Za pozd\U017ai\U0161o sk\U0142adowane";
"action-undo" = "Cofny\U0107";
"move-articles-to-reading-list" = "%1$d|%1$d zapisk|%1$d zapiskaj|%1$d zapiski|%1$d zapiskow do \U010ditanskeje lis\U0107iny p\U0159esuny\U0107";
"description-edit-title" = "Wopis wobd\U017a\U011b\U0142a\U0107";
"action-cancel" = "P\U0159etorhny\U0107";
"action-unsaved-accessibility-notification" = "Zapisk wotstronjeny";
"empty-no-other-article-languages-message" = "Tut\U00f3n zapisk njebu ha\U010d dotal w druhich r\U011b\U010dach spisany";
"error-unknown" = "Njeznaty zmylk je wustupi\U0142";
"on-this-day-footer-showing-event-count" = "%1$d|%1$d dal\U0161i historiski podawk|%1$d dal\U0161ej historiskej podawkaj|%1$d dal\U0161e historiske podawki|%1$d dal\U0161ich historiskich podawkow na tutym dnju";
"appearance-settings-adjust-text-sizing" = "Wulkos\U0107 teksta w zapisku p\U0159im\U011bri\U0107";
"home-button-saved-accessibility-label" = "Wikipedija, wr\U00f3\U0107o k Sk\U0142adowanym";
"aaald-new-discussion" = "Nowa diskusija";
"account-creation-create-account" = "Twoje konto za\U0142o\U017ei\U0107";
"insert-media-image-position-setting-left" = "nal\U011bwo";
"main-menu-heading-legal" = "Datowy \U0161kit a wum\U011bnjenja";
"editing-welcome-be-bold-title" = "Tw\U00f3j h\U0142\U00f3s je wa\U017eny";
"action-thank-user-accessibility" = "Wu\U017eiwarjej d\U017aakowa\U0107";
"diff-compare-title" = "Wersije p\U0159iruna\U0107";
"empty-no-feed-message" = "M\U00f3\U017ee\U0161 sej swoje doporu\U010dene zapiski wobhlada\U0107, hdy\U017e ma\U0161 internet.";
"edit-direction-up-accessibility-label" = "K\U0142ok horje suny\U0107";
